//d9dfeb  <- active 
//e6eaf3 <- inactive
.patient_add_number{
    color: #17c37b;
    font-weight: normal;
    cursor: pointer;
    width: 230px;
}
.app_account_number{
    font-weight: normal;
}
.pq_loading{
    width: 230px;
    font-weight: normal;
}
.patient-mobile-wrapper-inactive{
    width: 230px;
    background: #fff;
    border: 1px solid #d9dfeb; 
    height: 36px;
    border-radius: 4px;
    font-weight: normal;
    .country-q-list{
        width: 86px;
        height: 34px;
        border-right: 1px solid #d9dfeb;
        cursor: pointer;
        position: relative;
        .q-dp-list{
            position: absolute;
            width: 100%;
            height: 91px;
            border: 1px solid #d9dfeb;
            background: #efefef;
            top:38px;
            z-index: 999;
            overflow-x: hidden;
            overflow-y: auto;
            
            .pq-list-item{
                height: 30px;
                border-bottom: 1px solid #d9dfeb;
                cursor: pointer;
                &:hover{
                    background: #ccc;
                }
            }
        }
    }
    .p-q-number{
        border:none;
        width: 100px;
        outline: none;
        color: #d9dfeb;
        background: #fff;
    }
    .quick-add-btn{
        text-align: center;
        width: 21px;
        height: 21px;
        background: #d9dfeb;
        border-radius: 3px;
        margin-right: 7px;
        color: #fff;
        font-size: 14px;
    }
}
.patient-mobile-wrapper{
    width: 230px;
    background: #fff;
    border: 1px solid #d9dfeb; 
    height: 36px;
    border-radius: 4px;
    font-weight: normal;
    .country-q-list{
        width: 86px;
        height: 34px;
        border-right: 1px solid #d9dfeb;
        cursor: pointer;
        position: relative;
        .q-dp-list{
            position: absolute;
            width: 100%;
            height: 91px;
            border: 1px solid #d9dfeb;
            background: #efefef;
            top:38px;
            z-index: 999;
            overflow-x: hidden;
            overflow-y: auto;
            
            .pq-list-item{
                height: 30px;
                border-bottom: 1px solid #d9dfeb;
                cursor: pointer;
                &:hover{
                    background: #ccc;
                }
            }
        }
    }
    .p-q-number{
        border:none;
        width: 100px;
        outline: none;
    }
    .quick-add-btn{
        text-align: center;
        width: 21px;
        height: 21px;
        background: #17c37b;
        border-radius: 3px;
        margin-right: 7px;
        color: #fff;
        font-size: 14px;
        cursor: pointer;
        &.invalid{
          background: #d9dfeb;
        }
    }
}
.spinner2 {
    // margin: 20px auto;
    width: 50px;
    height: 20px;
    text-align: center;
    font-size: 10px;
    div {
      background-color: #ddd;
      height: 100%;
      width: 6px;
      display: inline-block;
      
      -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
      animation: sk-stretchdelay 1.2s infinite ease-in-out;
    }
    .rect2 {
      -webkit-animation-delay: -1.1s;
      animation-delay: -1.1s;
    }
    .rect3 {
      -webkit-animation-delay: -1.0s;
      animation-delay: -1.0s;
    }
    .rect4 {
      -webkit-animation-delay: -0.9s;
      animation-delay: -0.9s;
    }
    .rect5 {
      -webkit-animation-delay: -0.8s;
      animation-delay: -0.8s;
    }
}
    
@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}


.lds-ring {
  display: inline-block;
  position: relative;
  width: 20px;
  height: 20px;
  margin-right: 7px;
  div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 15px;
    height: 15px;
    margin: 3px;
    border: 3px solid #17c37b;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #17c37b transparent transparent transparent;
  }
  div:nth-child(1) {
    animation-delay: -0.45s;
  }
  div:nth-child(2) {
    animation-delay: -0.3s;
  }
  div:nth-child(3) {
    animation-delay: -0.15s;
  }
}
  
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}